Subject: Warning - possibly undelivered mail.

From: [email-masked]
Date: Mon, 14 Oct 1996 15:43 BDB (-0200 C)

TAGBOHSTBH  BRFUEM  [kÿ–MAILER  š&bMGATEWAY     MAIL        MAILER  BRFUEPG KOVALECH    QU_MAIL                 
BRFUEPG KOVALECH 50 W=KOVALECH
 Received: from www.ccl.net by phem3.acs.ohio-state.edu (PMDF V4.2-13
  #5888) id <[email-masked]>; Sat,
  5 Oct 1996 20:15:32 EDT
 Received: for [email-masked] by www.ccl.net
  (8.7.5/950822.1) id TAA00559; Sat, 5 Oct 1996 19:15:12 -0400 (EDT)
 Received: from darkwing.uoregon.edu  for [email-masked] by
  www.ccl.net (8.7.5/950822.1) id SAA00467; Sat,
  5 Oct 1996 18:40:35 -0400 (EDT)
 Received: (from genghis@localhost) by darkwing.uoregon.edu (8.7.6/8.7.3) id
  PAA18101; Sat, 5 Oct 1996 15:40:34 -0700 (PDT)
 Date: Sat, 05 Oct 1996 15:40:34 -0700 (PDT)
 From: Dale Braden <[email-masked]>
 Subject: CCL:G:ab initio questions
 Sender: Computational Chemistry List <[email-masked]>
 To: cclpost <[email-masked]>
 Errors-to: [email-masked]
 Message-id: <[email-masked]>
 X-Envelope-to: [email-masked]
 Content-transfer-encoding: 7BIT
 Precedence: bulk
  
 Dear CCL,
  
 I would like to post two questions about ab initio computations.
  
 1)  The output of a frequency calculation normally includes the
 mass-weighted nuclear displacements for each normal mode, along with the
 reduced mass.  Does anyone know how to calculate the *absolute* nuclear
 displacements, given the kind of data available from a frequency
 calculation by, for example, Gaussian 94?
  
 2) In looking through the literature on calculations for organometallic
 complexes, I have noticed that polarization functions are often NOT added
 to the basis set for the transition metal, although they are always added
 to first-row atoms.  Furthermore, for anionic systems, diffuse functions
 will be added only to the basis set used for the ligand atoms, but not to
 that for the metal.  Now, perhaps calculations using such basis sets will
 agree well with experiment, but wouldn't this be fortuitous, since the
 basis set is unbalanced?  Do the readers agree with the above practice?
  
 I shall promptly summarize all responses.
  
 Thank you,
  
 Dale Braden
 Department of Chemistry
 University of Oregon
 Eugene, OR 97402
 [email-masked]
  
 -------This is added Automatically by the Software--------
 -- Original Sender Envelope Address: [email-masked]
 -- Original Sender From: Address: [email-masked]
 [email-masked]: Everybody | [email-masked]: Coordinator
 [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
 Anon. ftp: www.ccl.net   | [email-masked] -- archive search
              Web: http://www.ccl.net/chemistry.html